POST
/api/v2/crypto-virtual-accounts/payout-fiatPOST /api/v2/crypto-virtual-accounts/payout-fiat
Authentication
Send your API key in the x-api-key header on every request.
Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| userId (query) | unknown | No |
Request body
application/json
| Field | Type | Required | Description |
|---|---|---|---|
| ExternalAccountId | unknown | No | |
| Amount | string | Yes | |
| Currency | string | Yes | |
| Name | string | No | |
| AccountNumber | string | No | |
| BankName | string | No | |
| AccountHolderName | string | No | |
| Country | string | No | |
| Reference | string | No | |
| BeneficiaryType | string | No | |
| FirstName | string | No | |
| LastName | string | No |
Responses
200 — OK
Example request
curl -X POST "https://{base_url}/api/v2/crypto-virtual-accounts/payout-fiat" \
-H "x-api-key: YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{"Amount":"…","Currency":"…"}'This page is generated from the live OpenAPI specification and always matches the current API.